﻿#loginCenter
{
    padding-top: 100px;
}
.headerLogoImage
{
    float: left;
}
#ParameterTable_ctl00_MainContent_ReportViewer1_ctl00
{
    height: 82px;
}
#ctl00_MainContent_ReportViewer1_fixedTable > tbody > tr
{
    background: none !important;
}
#ParametersGridctl00_MainContent_ReportViewer1_ctl04
{
    top: 7px;
}
#ctl00_MainContent_ReportViewer1_ctl04_ctl00
{
    margin-top: 15px;
}
#ctl00_HeadLoginView_HeadLoginName
{
    width: 280px;
}
.errorContainer > div
{
    width: 350px;
}
.panelContainer input[type="submit"], #changePasswordContainer .submitBtn > input[type="submit"]
{
    border: none;
    margin: 0;
    padding: 2px 4px;
}
.loginDisplay > span
{
    width: auto !important;
}

